.u-section-1 .u-sheet-1 {
  min-height: 617px;
}

.u-section-1 .u-text-1 {
  margin: 26px auto 0;
}

.u-section-1 .u-image-1 {
  width: 733px;
  height: 488px;
  margin: 25px auto 26px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    width: 732px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 608px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 479px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 488px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 359px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 355px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 226px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 286px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 242px;
}

.u-section-3 .u-text-1 {
  margin: 1px 0;
}.u-section-4 .u-sheet-1 {
  min-height: 215px;
}

.u-section-4 .u-text-1 {
  margin: 0;
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 392px;
}

.u-section-5 .u-text-1 {
  margin: 0 0 60px;
}.u-section-6 .u-sheet-1 {
  min-height: 190px;
}

.u-section-6 .u-text-1 {
  width: 405px;
  margin: 0 auto;
}

.u-section-6 .u-text-2 {
  width: 680px;
  margin: 20px auto 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  border-style: none;
  margin: 30px auto;
}

@media (max-width: 767px) {
  .u-section-6 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    width: 340px;
  }

  .u-section-6 .u-text-2 {
    width: 340px;
  }
}